body {font-family: -apple-system,system-ui,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;}

.headerthree {
	margin: 30px 0 0 0;
  	height: 70px;
}

 .menu {
	 background: #0b6fb7;
}
label{
	margin: inherit;
	display: initial;
}
 .menu ul {
	 margin: 0;
	 padding: 0;
	 list-style: none;
}
 .menu, .menu a {
	 color: #fff;
	 text-decoration: none;
}
 .menu a {
	 display: block;
	 white-space: nowrap;
	 font-size: 14px;
}
 .menu-dropdown, .menu input[type="checkbox"] {
	 display: none;
}
 .menu label:hover {
	 cursor: pointer;
}
.lang{}
.lang a{font-size: .9em;}

/* narrow styles */
 @media screen and (max-width: 1024px) {
	 .menu > ul, .menu-righticon {
		 display: none;
	}
	 .lang > ul, .menu-righticon {
		 display: initial;
	}
	 input[type="checkbox"]:checked + ul {
		 display: block;
		 animation: grow 0.3s ease-in-out;
	}
}
/* large styles */
 @media screen and (min-width: 1025px) {
	 .menu > label, input[type="checkbox"] {
		 display: none;
	}
	.wpcf7-list-item > label, input[type="checkbox"] {
		 display: initial;
	}
	 .menu a {
		 padding: 7px 14px;
	}
	 .menu > ul > li {
		 display: inline-block;
	}
	 .menu ul li:hover{
		 background: #72a3e0;
	}
	.menu-item li:hover{
		background: initial !important;
	}
	 .menu-hasdropdown {
		 position: relative;
	}
	 .menu-hasdropdown:hover > ul {
		 display: block;
		 animation: grow 0.3s ease-in-out;
		 	 z-index: 9999;
	}
	 .menu-hasdropdown > ul {
		 position: absolute;
		 top: 100%;
		 left: 0;
		 background: #0b6fb7;
	}
	 .menu-hasflyout > ul {
		 left: 100%;
		 top: 0;
	}
	 .menu-hasflyout .menu-downicon {
		 display: none;
	}
}
/* transition*/
 @keyframes grow {
	 0% {
		 display: none;
		 opacity: 0;
	}
	 50% {
		 display: block;
		 opacity: 0.8;
	}
	 100% {
		 opacity: 1;
	}
}

 .menu-dropdown a {
	 padding: 10px 20px;
	 border-bottom: 0px;
	 font-weight: 600;
	 
}
/* narrow */
 @media screen and (max-width: 1024px) {
	 .menu > label {
		 background: #185f9c;
		 display: block;
		 padding: 8px 30px;
		 text-align: right;
		 margin-top: 10px;
		 font-size: 15px;
	}
	.headerthree{
		margin: 10px 0 0 0;
	}
	.googlesearch, .languagebar{padding-top: 30px;}
	 .menu a {
		 padding: 12px 20px;
	}
	 .menu > ul i {
		 float: right;
		 padding: 5px 10px;
		 background: #07436f;
	}
	 .menu-dropdown a {
		 background: #0a609f;
	}
	 .menu-hasflyout > ul a {
		 background: #085287;
	}
}
 @media screen and (min-width: 1025px) {
	 .menu {
		 max-width: 1024px;
		 margin: 0 auto;
		 display: flex;
    	justify-content: center;
    	float: inherit;
	}
}

h2{
	color: #0B6FB7;
}

h3{ 
	color: #0B6FB7;
}
._home h2{font-size: 19px;}


.form-control {
  display: block;
  width: 100%;
  padding: 0.5rem 0.75rem;
  line-height: 1.25;
  color: #464a4c;
  background-color: #fff;
  background-image: none;
  -webkit-background-clip: padding-box;
          background-clip: padding-box;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 0.25rem;
  -webkit-transition: border-color ease-in-out 0.15s, -webkit-box-shadow ease-in-out 0.15s;
  transition: border-color ease-in-out 0.15s, -webkit-box-shadow ease-in-out 0.15s;
  -o-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s, -webkit-box-shadow ease-in-out 0.15s;
  box-shadow: none;
}

.form-control::-ms-expand {
  background-color: transparent;
  border: 0;
}

.form-control:focus {
  color: #464a4c;
  background-color: #fff;
  border-color: #5cb3fd;
  outline: none;
  box-shadow: none;
}
label{
	font-weight: normal;
}

.btn-primary {
    color: #fff;
    background-color: #0275d8;
    border-color: #0275d8;
}

.btn-primary:hover {
    color: #fff;
    background-color: #025aa5;
    border-color: #01549b;
}


html {
	-webkit-font-smoothing: antialiased;
}

select {
    -webkit-appearance: menulist;
    -moz-appearance: menulist;
}
h1{
	margin-top: 0px;
}
mark{
	padding: 0 !important;
	font-weight: bold !important;
}


.icon_search_place{
	font-size: 50px;
    color: #ececec;
    vertical-align: top;
    margin-right: 8px;
}

.icon_search{
	color: #aec7e1;
	font-size: 32px;
	transition: .2s;
}
.icon_search:hover{
	color: white;
}

.icon_close{
	color: #454545;
	font-size: 32px;
}



.search:hover{
	text-decoration: none !important;
}

#searchform input{
	    width: 90%;
    height: 42px;
    padding: 10px;
   	font-size: 16px;
}
#searchbutton{
	width: 30px !important;
	background: url(../img/search.png) !important;
	background-color: #fff !important;
	background-size: 38px !important;
    background-position: right !important;
    background-repeat: no-repeat !important;
    border: 0;
    color: transparent;
}


.languagebar .btn-default{
    background: #0B6FB7 !important;
    color: #aec7e1 !important;
    border: #0B6FB7 !important;
    box-shadow: none !important;
    transition: .2s;
}
.languagebar .btn-default:hover{
    color: #fff !important;
}
.languagebar span{
	text-align: right !important;
    font-size: 13px;
    font-weight: 600;
    text-shadow: none;
    transition: .2s;
}
.languagebar .caret{
	color: #aec7e1 !important;
}
.languagebar .dropdown-menu{
	    margin: -2px -2px 0 0;
}

.titleblue{
	font-size:24px;
	margin-bottom:10px;
	color:inherit;
	font-family:inherit;
	font-weight:700;
	line-height:1.1;
	display: block;
	padding-top: 0px;
}

.titleh2{
	color: inherit; font-family: inherit; line-height: 1.1; font-size: 16px; font-weight: 700; margin: 8px 0px;
}

.languagebar{
	width: 108px;
}

.languagebar select{
	-webkit-appearance: none !important;
    -moz-appearance: none !important;
    background: transparent !important;
    width: 108px !important;
    text-align: center;
    font-size: 14px;
    line-height: 1.42857143;
    height: 34px;
    border: 1px solid transparent;
    white-space: nowrap;
    vertical-align: middle;
    margin-right: 0;
    display: none;
}

#language .caret{
	color: #43AAF5 !important;
}

.caret{
	border-top: 4px solid;
}

.languagebar .bootstrap-select .btn{
	width: auto !important;
}

.compact{
	margin: 0 !important;
	padding-top: 37px;
	padding-bottom: 0px;
}

.horizontal{
	float: right;
}

.inline{
	float: left;
}

.margin-menu{
position: absolute;
top: 90px;
width: 100%;
}


.containerone {
	padding:0 30px 0 30px;
}
.containertwo {
	padding:0 10px 0 10px;
}
h1 {
	font-size: 24px;
}
/*HEADER*/
.header {
	background-color: #0B6FB7;
	position: relative;
}

.result-content{
	margin: 10px 70px;
	}


	@media screen and (max-width: 991px){
		.result-content{
			margin: 0px;
		}
		.languageheader{
			width: auto !important;
		}
		#searchform input{
			    width: 80%;
		}
		.pages{
			display: none;
		}
		.last{
			display: none;
		}
		.logo {
			width: 360px;
			overflow: hidden;
		}
		.containerone{
			padding: 0 20px 0 20px !important;
		}
		.bodyspace{padding: 20px !important;}

		.internalimg{
			text-align: center;
		}

		.internalimg img{
			margin: 0 auto;
		}
		.link-grid ul li{
			width: 50% !important;
		}
	}

	@media screen and (max-width: 680px){
		.logo {
			width: 140px;
			overflow: hidden;
		}

		.containerone{
			padding: 0 20px 0 20px !important;
		}
	
		.bodyspace{padding: 20px;}

		.link-grid ul li{
			width: 50% !important;
		}
		
	}

	@media screen and (max-width: 480px){
		.logo {
			width: 140px;
			overflow: hidden;
		}

		.containerone{
			padding: 0 20px 0 20px !important;
		}
	
		.sample_parent h3{
			font-size: 14px !important;
		}
		.link-grid ul li{
			width: 100% !important;
		}
		.single_recent{
			width: 100% !important;
		}

	}





.headerfour {
	padding: 0px 0 16px;
	margin: 0 auto;
	width: 100%;
	max-width: 342px;
	z-index: 0;
	text-align: center;
}
.left-space {
	padding-left:40px;
}
.inputSearchLanguage {
	padding: 30px 0 0 0;
	text-align: right;
}

.breadcrumb li a {
	text-decoration: none;
	outline: 0;
}
}

/*BODY*/

.home{
	padding-top: 30px;
	padding-bottom: 30px;
}

.bodyspace {
	padding: 30px;
}
.bodyspace2 {
	padding-top: 0px;
	padding-bottom: 10px;
}
.newsec p {
	font-size: 14px;
}

/*NEWS Section*/
.newssection {
	background-color: #cce6ff;
	padding-top: 5px;
    padding-bottom: 15px;
}
.newssection h4 {
	color:#025cbc;
}
.newssection p {
	font-weight: normal;
}
.accordion-heading, .accordion-inner {
	padding-left: 10px;
}
.accordion-toggle a {
	outline: 0;
	text-decoration: none;
}
/*SEND SAMPLE TABLE*/
.table-fill {
  background: white;
  border:1px solid #efefef;
  text-align: center;
  border-collapse: collapse;
  height: 320px;
  margin: auto;
  /*max-width: 600px;*/
  padding:5px;
  width: 100%;
}
.bordertop {
	border-top: 1px solid #dddddd;
} 
th {
  background:#cce6ff;
  font-weight: 100;
  padding:8px;
}
.titlesend {
	color:#000;
	padding-left: 30px;
}
.mightbeinterested {
	color:#000;
	font-size:16px;
	padding-top: 1px;
	padding-left: 30px;
}
.interestedon {
	font-size: 14px;
	color: black;
	font-weight: normal;
	padding: 1px 2px;
	text-align: left;
	text-indent:inherit;
}
.interestedon b {
	margin-left: 1px;
}
th:first-child {
  border-top-left-radius:3px;
}
 
th:last-child {
  border-top-right-radius:3px;
  border-right:none;
}
  
tr {
  /*border-top: 1px solid #efefef;
  border-bottom: 1px solid #efefef;
  color:#666B85;*/
  font-size:16px;
  font-weight:normal;
 /* text-shadow: 0 1px 1px rgba(256, 256, 256, 0.1);*/
}

tr:first-child {
  border-top:none;
}

tr:last-child {
  border-bottom:none;
}
 
tr:nth-child(odd) td {
  background:#f5f5f5;
}
 
tr:last-child td:first-child {
  border-bottom-left-radius:3px;
}
 
tr:last-child td:last-child {
  border-bottom-right-radius:3px;
}
.table-fill td a {
	text-decoration: none;
	color:#000;
	outline: 0;
} 
td {
  background:#FFFFFF;
  padding:8px;
  text-align:left;
  padding-left: 30px;
  vertical-align:middle;
  font-weight:450;
  font-size:14px;
  border-right: 1px solid #C1C3D1;
}

td:last-child {
  border-right: 0px;
}

th.text-left {
  text-align: left;
}

th.text-center {
  text-align: center;
}

th.text-right {
  text-align: right;
}

td.text-left {
  text-align: left;
}

td.text-center {
  text-align: center;
}

td.text-right {
  text-align: right;
}

/*Send Samples*/
.step h4 {
	color:#025cbc;
}
.step img {
	padding-top: 0px;
}
.disclaimerrow {
	padding-left: 20px;
}
/*sample type*/
.sampletypebody {
	padding:0 26px 0 26px;
}
.contentsampletype b{
	color:#025cbc;
}
.round-border {
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
	padding: 10px;
}
.sidemenusampletype {
	border-right: 1px solid #b6b6b6;
	margin-right: -7px;
	padding-bottom: 12px;
    padding-top: 12px;
}
.sidemenusampletype a{
	color: #000;
	text-decoration: none;
	outline: 0;
}
.active {
    border-right: 0px;
/*	border-top: 1px solid #b6b6b6; 
	border-bottom: 1px solid #b6b6b6; */
}
.active a {
	color:#025cbc;
}
/*FOOTER*/

.footer h4{
	margin-top: 0px;
}

.footer img{
	max-width: 90%;
	display: block;
    margin: 0 auto;
}

.nopadding{
	margin-right: 0px;
	margin-left: 0px;
	padding-right: 0px;
	padding-left: 0px;
}
.nopadd { padding: 0; }
.pagecontent { padding: 28px 50px 50px 15px; }
.pagecontent h4 { color: #0b6fb7;}

@media screen and (min-width: 768px){
		.col-sm-3, .col-sm-2, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7 {
			float: left !important;
		}
		.titleblue{
			padding-top: 20px;
		}
}

@media only screen and (min-width : 992px) {
		.titleblue{
			padding-top: 0px;
		}
    }


@media screen and (max-width: 768px){
		.two li{
			width: 50% !important;
		}

		.offices li{
			width: 50%;
		}

		.footer{
			padding-top: 15px;
		}

		.footer img{
			padding-top: 10px;
		}
		
		.table-fill{
			margin: 30px 0px;
		}

		.body img{
			width: 100% !important;
    		height: auto !important;
		}
}

@media screen and (max-width: 480px){
		.three li {
			border-top: 1px solid #335484;
    		padding-top: 20px;
		}

		.newresponsive:last-child{
			border-top: 1px solid rgba(51, 122, 183, 0.15);
    		padding-top: 15px;
		}
}

@media screen and (max-width: 1300px){
		.two li{
			width: 100%;
			font-size: 12px;
		}

		.offices li{
			width: 100%;
			font-size: 12px;
		}

		.one li { font-size: 12px;}

		.footer h4{font-size: 13px;}
		.pagecontent { padding: 28px 15px 50px 15px; }
}

.footer ul{
-webkit-padding-start: 0px;
  width:100%;
  margin: 0px;
  padding: 0px;
  overflow:hidden;
  list-style: none;
  margin-bottom: 20px;
}
.footer li{
  line-height:1.4;
  float:left;
  display:inline;
}

	.offices li {padding-bottom: 6px !important;}
	.links li {padding-bottom: 12px !important;}

.one li { width: 100%;}

.two li { width:50%;}

.three li { width:33.333%;}


.blue {
	background-color: #0B6FB7;
	float: left !important;
}
.footer {
	padding-top: 30px;
	color:#fff;
}
.footer a {
	color:#fff;
	outline: 0;
	text-decoration: none;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}
	.footer a:hover{
		color: #cce6ff;
	}

.footer ul li.current-menu-item a:link, .footer ul li.current-menu-item a:visited{
	color: #cce6ff;
    text-decoration: underline;
}

.line-right {
	border-right: 1px solid #024a96;
}
.line-left {
	border-left: 1px solid #024a96;
}
.copyright {
	color:#fff;
	font-size: 11px;
	padding: 10px 0px 30px 0px;
	text-align: center;
}

.activelinkmainmenu a {
	color: #0B6FB7;
	border-bottom: 1px solid #0B6FB7;
	padding:4px 0 3px;
}
.centerstyle a:hover {
	color:#0B6FB7!important;
}

.activemainlink {
	color:#cce6ff !important;
	border-bottom: 1px solid #c3c3c3;
}
.sampgr {
	color: #0B6FB7 !important;
	text-decoration: none !important;
}
.marginaligncontent {
	margin-top: -16px !important;
}

.dropdown-menu, #dropdownMenu1 {
  min-width:auto;
  width:100%;
}

.contact-data{
	margin-bottom: 20px;
}

.sampletypenav{padding: 20px 0px; z-index: 10000;}

.divider{
	height: 30px;
	display: block;
}
.contact-title{
	color: #0B6FB7 !important;
    font-size: 14px;
    line-height: 2em;
}

.panel-body{
	padding: 0px 15px;
    border-top: 0px !important;
}

.panel-heading{
	padding: 5px 0px;
}

.indicator{
	padding-right: 10px;
}

#accordion .panel:hover{
	background: #f5f5f5 !important;
}

.panel-title {
	color:#0B6FB7 !important;
	font-size: 14px;
	padding-left: 15px;
    line-height: 2em;
}
.internalimg img {
padding-bottom: 20px;
}


.rsSlide, .rsMinW, .rsOverflow{
	    background: #335484 !important;
}
.lanugageheader.bootstrap-select.btn-group .btn .filter-option{
	color: #aec7e1;
}
.caret{color: #0B6FB7;}

.dropdown-menu>li>a{
	padding: 3px 13px !important;
}
.btn{padding: 6px 13px;}



img.alignright { float: right; margin: 0 0 1.6em 1.6em; }
img.alignleft { float: left; margin: 0 1.6em 1.6em 0; }
img.aligncenter { display: block; margin-left: auto; margin-right: auto; }
.alignright { float: right; }
.alignleft { float: left; }
.aligncenter { display: block; margin-left: auto; margin-right: auto; }



.sampletype{
	z-index: 1000;
}

/*Strip the ul of padding and list styling*/
.sampletype ul {
	list-style-type:none;
	margin:0;
	padding:0;
	position: absolute;
}

/*Create a horizontal list with spacing*/
.sampletype li {
	display:inline-block;
	float: left;
	margin-right: 1px;
}

.sampletype li:last-child {
	margin-bottom: 10px;
}

/*Style for menu links*/
.sampletype li a {
	display:block;
	height: 40px;
	text-align: center;
	line-height: 40px;
	color: #fff;
	background: #0B6FB7;
	text-decoration: none;
}

/*Hover state for top level links*/
.sampletype li:hover a {
	background: #335484;
}

/*Style for dropdown links*/
.sampletype li:hover ul a {
	background: #335484;
	color: #2f3036;
	height: 40px;
	line-height: 40px;
}

/*Hover state for dropdown links*/
.sampletype li:hover ul a:hover {
	background: #335484;
	color: #fff;
}

/*Hide dropdown links until they are needed*/
.sampletype li ul {
	display: none;
}

/*Make dropdown links vertical*/
.sampletype li ul li {
	display: block;
	float: none;
}

/*Prevent text wrapping*/
.sampletype li ul li a {
	width: auto;
	min-width: 100px;
	padding: 0 20px;
}

/*Display the dropdown on hover*/
.sampletype ul li a:hover + .hidden, .hidden:hover {
	display: block;
}



/*Responsive Styles*/

@media screen and (max-width : 991px){
	/*Make dropdown links appear inline*/
	.sampletype ul {
		position: static;
		display: block;
	}
	/*Create vertical spacing*/
	.sampletype li {
		margin-bottom: 1px;
	}
	/*Make all menu links full width*/
	.sampletype ul li, li a {
		width: 100%;
	}
}

.sampletype input{
	width: 100%;
    height: 40px;
    margin-bottom: 20px;
    border-radius: 4px;
    border: 0px solid gray;
    background: #335484;
    color: white;
    font-size: 16px;
}

#Div_1{
	display: none; width: 100%;
}

.sampletype_side ul{
	list-style: none;
	margin: 0px;
	padding: 0px;
	background: initial;
  display: initial;
}

.sampletype_side ul li{
	margin: 0px;
	padding: 0px;
}


.sampletype_side ul li a{
	font-size: 17px;
	font-weight: 600;
	text-decoration: none;
	margin-bottom: 15px;
	display: inline-block;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
	color: #0B6FB7;
}

.sampletype_side ul li a:hover{
	color: #000;
	padding-left: 6px;
	border-left: 2px solid #000;
}


.sampletype_side li.current-menu-item a {
	color: #000;
	padding-left: 6px;
	border-left: 2px solid #000; 
}
.sampletype_side li.current_page_item  a { 
	color: #000;
	padding-left: 6px;
	border-left: 2px solid #000; }

.panel-default .panel-heading{
	padding-right: 15px;
	padding-left: 15px;
}

#accordion .panel-title a {
    width: 100%;
    display: block;
    padding: 5px 0px;
}

.sample_parent img{
	min-width: 100% !important;
}
.sample_parent h3{
	text-align: center;
	font-size: 17px;
	margin-top: 12px;
}

.link-grid{
	min-height: 450px;
}

.link-grid ul{
	list-style: none;
	margin: 0px;
	padding: 0px;
}

.link-grid ul li{
	margin: 0px;
	padding: 8px 0;
	width: 25%;
    float: left;
    height: 70px;
}


.link-grid ul li a{
	font-size: 16px;
	font-weight: 600;
	text-decoration: none;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
	color: #0B6FB7;
}

.link-grid ul li a:hover{
	color: #000;
	padding-left: 6px;
	border-left: 2px solid #000;
}

.h3news{
	color: #0B6FB7 !important;
}

.single_recent{
	width: 50%;
    float: left;
    padding: 0px 15px 10px 15px
}

.titlenews{
	color: #e3341d;
    margin: 0px;
    font-size: 25px;
}
.metapost{
	color: gray;
    font-size: 12px;
    line-height: 1;
}
.date{color: gray}
.date p{color: gray}
.step{
	float: left;
    padding-left: 15px;
}

.related-article { padding: 25px 30px; }
.related-article h3{
  margin-top: 0px;
  font-size: 19px;
}
.related-article p { font-size: 13px;}
.article-title { margin-top: 16px; display: block; }

.nobefore{left: 0% !important;
    width: 100% !important;}
.nobefore:before{
    content: "";
    position: absolute;
    border-right: 0px solid #428bca !important;
}


.grid-form{
	width: 50%;
	    float: left;
    padding-left: 15px;
}
.grid-form-12{
	width: 100%;
    padding-left: 15px;
}



._home_right ul{
  margin-top: 0;
  padding-left: 25px;
}
._home_right ul li{
  -webkit-font-smoothing: antialiased;
  color: #212529;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.2;
  list-style-type: none;
  padding-bottom: 7px;
  text-indent: -12px;
}

._home_right ul li:before{
    font-family: 'icomoon' !important;
    -webkit-font-smoothing: antialiased;
    position: relative;
    top: 1px;
    display: inline-block;
    content: "\e90b";
    margin-right: 5px;
    color: #797979;
}
.glyphicon-chevron-down:before{
	  font-family: 'icomoon' !important;
    -webkit-font-smoothing: antialiased;
    position: relative;
    display: inline-block;
    color: #1c6fb7;
    font-size: 28px;
}
.glyphicon-chevron-down:before{
	  content: "\e903";
}
.glyphicon-chevron-up:before{
	  font-family: 'icomoon' !important;
    -webkit-font-smoothing: antialiased;
    position: relative;
    display: inline-block;
    color: #1c6fb7;
    font-size: 28px;
}
.glyphicon-chevron-up:before{
	  content: "\e901";
}

	.bls-19 h2{
		margin: 15px !important;
	}
	.icon-rc19-03:before{
		color: #c4c4c4;
	}
	.icon-rc19-01:before{
		color: #c4c4c4;
	}
	.icon-rc19-02:before{
		color: #c4c4c4;
	}
.icon-facebook2{
		color: #c4c4c4;
	}
.bls-19 span{
color: #0b6fb7;}

.borderbottomsamples img{
	cursor: zoom-in;
}

/*RESPOPNSIVE FIX*/

/*iphone*/
@media screen and (max-width: 767px){
	.contactform .grid-form{
		width: 100% !important;
		float: initial;
	}


  ._home_right ul li {
      margin-bottom: 8px;
    }    
}

/*ipad*/
@media screen and (max-width: 1024px){
  .marginr{padding-right: 0px !important; margin-bottom: 8px !important;}

@media screen and (max-width: 991px){

    .internalimg img{
      margin: 0 auto;
      text-align: center;
    }

  }

/*RESPOPNSIVE FIX*/

/*iphone*/
@media screen and (max-width: 768px){
  .hide-xs{
    display: none !important;
  }
  .quick-features {
    padding: 45px 0 !important;
  }
}
	.webinarbox h3{
		font-size: 16px;
	}
	
.bls-19 ul{
    list-style-type: none;
    padding-right: 30px;
}

.bls-19 ul li{
	padding-top: 10px;
	padding-bottom: 5px;
}

.bls-19 p{
	font-size: 15px;
	display: initial;
	line-height: .5;
}

.bls-19 span{
	font-size: 50px;
    vertical-align: middle;
    float: left;
    padding-right: 8px;
}

.bls-19 h2{
	padding-bottom: 2px;
    margin: 0;
    font-size: 16px;
    color: #306cb6;
}


/*iphone*/
@media screen and (max-width: 768px){
  	.quick-features{
	padding: 20px 0px;
	}
	.biobased-logos{
	padding: 0px 10px;
	}
	.bls-19 ul{
		padding-right: 0px;
	}
	.padding-footer{
		padding-bottom: 20px;
	}
}